﻿img {border:none;}

ul {padding-left:20px;}

ol {padding-left:20px;}

* {margin:0; padding:0;}

.b {border:1px solid red;}

.clear {clear:both; }

.float {float:left;}



input:focus {outline: none;}

textarea:focus {outline: none;}





.head {width:1003px; height:175px; text-align:left;}



.langs {width:50px; padding:20px 0 0 5px; float:left;}

.lang {width:45px; height:14px; padding:3px 0 0 5px; font-size:10px; font-family:arial; color:#447e8a;}

.lang a {text-decoration:none; color:#447e8a;}

.lang_active {width:45px; height:14px; padding:3px 0 0 5px; background-color:#6694a3; font-size:10px; font-family:arial; color:white;}

.lang_active a {text-decoration:none; color:white;}



.logo {padding:20px 0 0 0; float:left;}





.left_banner {padding:8px 0 8px 0;}

.left_block {padding:8px 0 8px 0;}

.left_block_1 {height:119px; background:url(img/ban3_2.gif) repeat-y; padding:0 2px; width:284px;}

.left_block_1 div { padding:0 32px; background:url(img/left_block_bg.jpg) left top no-repeat; min-height:16px; height:auto !important; line-height:16px; font-size:12px; color:#054149;}

.left_block_1 div a {color:#054149; text-decoration:none;}

.left_block_1 div a:hover {text-decoration:underline;}

.left_block_2 {background:url(img/ban3_3.gif) no-repeat; padding:4px 0 0 0;}





.main_banner {width:947px; z-index:10; border-top-left-radius:7px;}

.main_banner_list {height:457px; display:none; border-top-left-radius:7px; margin-top:1px;}

.main_banner_list img {width:947px; height:457px; border-top-left-radius:7px;}



.main_m {width:22px; height:444px; background:url(img/m.png) no-repeat; position:absolute; top:1px; right:1px;}

.main_paging {margin:5px 0 0 5px;  cursor:pointer;}



.none {display:none;}



.page_title {font-size:14px; color:black; font-weight:bold; padding-bottom:3px;}

.page_title_1 {font-size:0px; padding-top:1px; background-color:#a8a8a8;}



.content {padding:10px 0 20px 0;}

.content ul {list-style-position:inside; padding:0; margin:0;}

.content ol {list-style-position:inside; padding:0; margin:0;}



.content_file_div {padding-top:5px;}

.content_file_div_1 {width:90px; float:left;}

.content_file_div_2 {float:left;}

.content_file_div_3 {padding-left:5px; float:left; font-size:12px; color:#999999; font-weight:bold;}

.content_file_div_4 {color:#36667c; width:555px; padding:1px 0 4px 10px; float:left; background-color:#ededed;}

.content_file {float:left; padding-right:15px;}

.content_file a {text-decoration:none; color:#36667c;}

.content_file a:hover {text-decoration:underline;}

.content_file span {font-weight:bold;}



.page_div {width:99%; height:16px; background-color:#e8e8e8;}

.page_div_1 {float:left; padding:0 5px 0 5px; background-color:white;}

.page {padding:0 4px 0 3px; float:left; height:16px; line-height:16px;}

.page a {font-size:12px; color:black; font-weight:bold; text-decoration:none;}



.cur_page {background:url(img/pageback_right.png) no-repeat right; padding:0 4px 0 3px; float:left; height:16px; line-height:16px;}

.cur_page div {height:16px; line-height:16px; background-image:url(img/pageback_left.png); background-repeat:no-repeat; padding:0 1px 0 3px; float:left;}

.cur_page a {font-size:13px; color:white; font-weight:bold; margin-left:3px; text-decoration:none;}



#gallery {}

#gallery ul {list-style: none;  margin:0; }

#gallery ul li {display: inline; width:106px; height:82px; background:#FFF; padding:0 0 9px 8px; float:left; list-style:none;}

#gallery ul li a {border:1px solid black; width:104px; height:80px; display:block;}

#gallery ul li img {margin:0; border:1px solid white;}





.footer {width:100%;}

.footer_div {width:1003px; height:27px; background:url(img/footer.png) repeat-x;}

.happy_flash {float:right; font-size:10px; color:#a6c9d6; font-family:arial; padding:0px 15px 0 0; }

.happy_flash_create {float:right; font-size:10px; color:#a6c9d6; font-family:arial; padding:0px 5px 0 0; height:27px; line-height:27px;}

.happy {float:right; font-size:10px; color:#a6c9d6; font-family:arial; padding:6px 15px 0 0;}

.happy a {text-decoration:none; color:white;}

.happy a:hover {text-decoration:underline;}





.bottom_menu {float:left; font-size:10px; color:#a6c9d6; padding:6px 0 0 10px;}

.bottom_menu a {text-decoration:none; color:#a6c9d6; margin:0 5px;}

























